Subject: Re: extremely slow after upgrade
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 9 Oct 2001 22:00:20 +0200

Court Demas schrieb am 2001-10-09, 12:43:

>I just upgraded (via setup.exe) to the latest cygwin.dll.  Now, almost
>every cygwin command I execute has a 10+ second delay.
>
>Launching a shell is fast.  Typing "ls" hangs the system for about 10-15
>seconds, and then executes.  While hung I can't switch windows, can't type
>anything, my audio player pauses, etc..  only the mouse pointer continues
>to move around (although I can't click on anything).

Win98...

>I saw another thread that talked about HOMEPATH and HOMEDRIVE.  I don't
>have these variables set, and never have.  I tried setting them, and it
>doesn't seem to effect anything.

To have an effect out of this, uinfo needs a patch.

>Any ideas?  Can I somehow downgrade my cygwin.dll version?  (I didn't see
>the previous version on the website).

You can, but you shouldn't need it.  Which was your previous version?

>I've attached uname -a and cygcheck -s below.
>
>thanks,
>court
>
>
>uname -a
>CYGWIN_98-4.10 LINGUS 1.3.3(0.46/3/2) 2001-09-12 23:54 i686 unknown
>

Maybe there is some process running and using up all the cpu time?
What says 'ps -e' ?

[...]

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/